
      .bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }

  @media (min-width: 768px) {
    .bd-placeholder-img-lg {
      font-size: 3.5rem;
    }
  }
  body { font-family: 'Muli';}
  .nilai{
    background: #FFFFFF; 
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  }
  .nilaihead{
    color: #FB0B0B!important;
  }
  .nilaiisi{
    color: #000000;
  }
  .navbarfont{
    color: #FFC745!important;
  }
  .py-2{
      padding-top: 1rem!important;
  }
  h2{
    font-weight: 1000;
  }
  footer{
    background-color: #FB0B0B;
  }
  .navbar-brand{
    margin-left: 3rem;
    margin-right: 3rem!important;
  }
  
  
@media (min-width: 992px) {
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 4rem;
    padding-left: 2rem;
}
  }

button[type = "submit"] {
    border: 0;
    background: #FFC745;
    text-align: center;
    padding: 1% 2% 1% 2%;
    outline: none;
    border-radius: 24px;
    transition: 0.25s;
    cursor: pointer;
    color: black;
}
input[type = "text"]{
border: 0;
background: none;
/* display: block; */
/* margin: 20px auto; */
text-align: center;
/* border: 2px solid #3498db; */
padding: 14px 10px;
/* width: 600px; */
outline: none;
/* color: whitesmoke; */
border-radius: 24px;
border: 2px solid #F5CB39;
/* box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25); */
transition: 0.25s;
margin-bottom: 1%;
margin-top: 1%;
width: 40%;
height: 5%;
}
.resto {
      /* background-image: url('/static/pic/resto.png');  */
      width: 200%;
      display: block;
      margin-left: 75%;
      margin-right: auto;

    }
    .pelanggan {
      width: 200%;
      display: block;
      margin-left: 40%;
      margin-right: auto;
    }
  .price{
    font-size: 25px;
    color: #FFC745; 
    padding-top: 5rem;
    /* text-align: center; */
  }
  .col-6, .col-7{
    max-width: none;
    flex: none;
  }
    @media only screen and (min-width: 768px) {
      .resto, .pelanggan{
          display: block!important;
          margin-left: 0%;
          width: 100%;
      }
      .price{
        color: #FFC745; 
        padding-top: 10rem;
        padding-left: 10rem;
        text-align: center;
        font-size: 200%;
      }
      .col-6{
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
      }
      .col-7 {
        /* -ms-flex: 0 0 58.333333%; */
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
      .definisi{
          margin-top: 10%;
          /* margin-left: 10%; */
          margin-right: 0;
          font-size:25px;
          text-align: center;
          
          
      }
      p.lead{
        padding-left: 5%;
        
    }
  
    }
    .definisi{
        margin-top: 10%;
        /* width: 100%;
        margin-left: 10%; */
        margin-right: 0;
        font-size:15px;
        text-align: center;
    }
    p.lead{
        padding-left: 5%;
       
    }
    h5.nilaiisi{
      font-weight: 500;
    }

    
